<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'lo', version '2.8'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'ເພີ່ມໃສ່ລາຍການດ່ວນ';
$string['annotationcolour'] = 'ການບັນຍາຍສີ';
$string['black'] = 'ດຳ';
$string['blue'] = 'ຟ້າ';
$string['cannotopenpdf'] = 'ບໍ່ສາມາດເປີດ PDF. ໄຟລ໌ອາດຈະເສຍຫາຍ, ຫຼື ຢູ່ໃນຮູບແບບທີ່ບໍ່ຮອງຮັບ.';
$string['clear'] = 'ລົບລ້າງ';
$string['colourpicker'] = 'ຕົວເລືອກເອົາສີ';
$string['command'] = 'ຄຳສັ່ງ:';
$string['comment'] = 'ບັນດາຄຳເຫັນ';
$string['commentcolour'] = 'ສີຄຳເຫັນ';
$string['commentcontextmenu'] = 'ເມນູບໍລິບົດຄຳເຫັນ';
$string['couldnotsavepage'] = 'ບໍ່ສາມາດບັນທຶກໜ້າ {$a}';
$string['currentstamp'] = 'ສະແຕມ';
$string['deleteannotation'] = 'ລຶບການບັນຍາຍ';
$string['deletecomment'] = 'ລຶບຄຳເຫັນ';
$string['deletefeedback'] = 'ລຶບຄຳຕິຊົມ PDF';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'ດາວໂຫຼດຄຳຕິຊົມ PDF';
$string['editpdf'] = 'ບັນຍາຍ PDF';
$string['enabled'] = 'ບັນຍາຍ PDF';
$string['errorgenerateimage'] = 'ມີຄວາມຜິດພາດໃນການສ້າງຮູບພາບກັບຂໍ້ມູນ ghostscript, debugging: {$a}';
$string['filter'] = 'ຕົວກັ່ນຕອງຄຳເຫັນ...';
$string['generatefeedback'] = 'ສ້າງຄຳຕິຊົມ PDF';
$string['generatingpdf'] = 'ກຳລັງສ້າງຄຳຕິຊົມ PDF...';
$string['gotopage'] = 'ໄປທີ່ໜ້າ';
$string['green'] = 'ຂຽວ';
$string['gsimage'] = 'ຮູບພາບທດສອບ Ghostscript';
$string['highlight'] = 'ຈຸດເດັ່ນ';
$string['jsrequired'] = 'JavaScript ຈຳເປັນຕ້ອງບັນຍາຍ PDF. ກະລຸນາເປີດໃຊ້ງານ JavaScript ໃນຕົວທ່ອງເວັບຂອງທ່ານເພື່ອໃຊ້ຄຸນລັກສະນະນີ້.';
$string['launcheditor'] = 'ເປີດຕົວແກ້ໄຂ PDF...';
$string['line'] = 'ເສັ້ນ';
$string['loadingeditor'] = 'ກຳລັງໂຫຼດຕົວແກ້ໄຂ PDF';
$string['output'] = 'ຜົນໄດ້ຮັບ:';
$string['oval'] = 'ຮູບໄຂ່';
$string['pagenumber'] = 'ໜ້າ {$a}';
$string['pagexofy'] = 'ໜ້າ {$a->page} ຈາກທັງໝົດ {$a->total}';
$string['pathtogspathdesc'] = 'ກະລຸນາຮັບຊາບວ່າ PDF ຕ້ອງການເສັ້ນທາງໄປຫາ ghostscript ເພື່ອຖືກຕັ້ວຄ່າໃນ {$a}.';
$string['pen'] = 'ປາກກາ';
$string['pluginname'] = 'ບັນຍາຍ PDF';
$string['rectangle'] = 'ສີ່ຫຼ່ຽມ';
$string['red'] = 'ແດງ';
$string['result'] = 'ຜົນໄດ້ຮັບ:';
$string['searchcomments'] = 'ຊອກຫາຄຳເຫັນ';
$string['select'] = 'ເລືອກ';
$string['stamp'] = 'ສະແຕມ';
$string['stamppicker'] = 'ຕົວເລືອກເອົາສະແຕມ';
$string['stamps'] = 'ສະແຕມ';
$string['stampsdesc'] = 'ສະແຕມຕ້ອງເປັນໄຟລ໌ຮູບພາບ (ຂະໜາດແນະນຳ: 40x40). ຮູບພາບເຫຼົ່ານີ້ສາມາດຖືກນຳໃຊ້ກັບເຄື່ອງມືສະແຕມເພື່ອບັນຍາຍ PDF.';
$string['test_doesnotexist'] = 'ຈຸດເສັ້ນທາງ ghostscript ໄປຫາໄຟລທີ່ບໍ່ມີຢູ່';
$string['test_empty'] = 'ເສັ້ນທາງ ghostscript ແມ່ນຫວ່າງເປົ່າ - ກະລຸນາປ້ອນໃສ່ເສັ້ນທາງທີ່ຖືກຕ້ອງ';
$string['test_isdir'] = 'ຈຸດເສັ້ນທາງ ghostscript ໄປຫາໂຟນເດີ - ກະລຸນາລວມເອົາໂຄງການ ghostscript ໃນເສັ້ນທາງທີ່ທ່ານໄດ້ລະບຸ';
$string['test_notestfile'] = 'ການທົດສອບ PDF ຂາດຫາຍໄປ';
$string['test_notexecutable'] = 'ຈຸດ ghostscript ໄປຫາໄຟລ໌ທີ່ບໍ່ສາມາດປະຕິບັດໄດ້';
$string['test_ok'] = 'ເສັ້ນທາງ ghostscript ເຫັນວ່າໃຊ້ການໄດ້ - ກະລຸນາກວດສອບວ່າທ່ານເຫັນຂໍ້ຄວາມໃນຮູບພາບຂ້າງລຸ່ມ';
$string['testgs'] = 'ທົດສອບເສັ້ນທາງ ghostscript';
$string['tool'] = 'ເຄື່ອງມື';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'ເບິ່ງ PDF ທີ່ມີຄຳບັນຍາຍ...';
$string['white'] = 'ຂາວ';
$string['yellow'] = 'ເຫຼືອງ';
