<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_youtube', language 'lo', version '2.8'.
 *
 * @package     block_tag_youtube
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycategory'] = 'ປະເພດໃດໜຶ່ງ';
$string['apierror'] = 'ລະຫັດ YouTube API ບໍ່ໄດ້ຕັ້ງ. ຕິດຕໍ່ຜູ້ເບິ່ງແຍງລະບົບຂອງທ່ານ.';
$string['apikey'] = 'ລະຫັດ API';
$string['apikeyinfo'] = 'ຮັບເອົາ <a href="https://developers.google.com/youtube/v3/getting-started">Google API key</a> ສຳລັບເວັບໄຊທ໌ Moodle ຂອງທ່ານ.';
$string['category'] = 'ປະເພດ';
$string['comedy'] = 'ຕະຫຼົກ';
$string['education'] = 'ການສຶກສາ';
$string['entertainment'] = 'ບັນເທິງ';
$string['includeonlyvideosfromplaylist'] = 'ລວມສະເພາະວິດີໂອຈາກລາຍການຫຼິ້ນທີ່ມີລະຫັດປະຈຳຕົວ';
$string['music'] = 'ເພັງ';
$string['numberofvideos'] = 'ຈໍານວນວິດີໂອ';
$string['pluginname'] = 'YouTube';
$string['requesterror'] = 'ບໍ່ສາມາດຮັບຂໍ້ມູນຈາກເຊີບເວີໄດ້. ຕິດຕໍ່ຜູ້ເບິ່ງແຍງລະບົບຂອງທ່ານຖ້າບັນຫາຍັງຄົງຢູ່.';
$string['sports'] = 'ກິລາ';
$string['tag_youtube:addinstance'] = 'ເພີ່ມບລັອກ YouTube ໃໝ່';
