<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'lo', version '2.8'.
 *
 * @package     gradingform_guide
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'ເພີ່ມຄຳເຫັນທີ່ຖືກໃຊ້ເລື້ອຍໆ';
$string['addcriterion'] = 'ເພີ່ມມາດຖານ';
$string['alwaysshowdefinition'] = 'ສະແດງຄຳນິຍາມແນະນຳໄປຫານັກຮຽນ';
$string['backtoediting'] = 'ກັບໄປຫາການແກ້ໄຂ';
$string['clicktocopy'] = 'ກົດເພື່ອສຳເນົາຂໍ້ຄວາມນີ້ເຂົ້າໃນຄຳຕິຊົມມາດຖານ';
$string['clicktoedit'] = 'ກົດເພື່ອແກ້ໄຂ';
$string['clicktoeditname'] = 'ກົດເພື່ອແກ້ຊື່ມາດຖານ';
$string['comments'] = 'ຄຳເຫັນທີ່ໃຊ້ເລື້ອຍໆ';
$string['commentsdelete'] = 'ລຶບຄຳເຫັນ';
$string['commentsempty'] = 'ກົດເພື່ອແກ້ໄຂຄຳເຫັນ';
$string['commentsmovedown'] = 'ຍ້າຍລົງ';
$string['commentsmoveup'] = 'ຍ້າຍຂື້ນ';
$string['confirmdeletecriterion'] = 'ທ່ານແນ່ໃຈບໍວ່າທ່ານຕ້ອງການທີ່ຈະລຶບລາຍການນີ້?';
$string['confirmdeletelevel'] = 'ທ່ານແນ່ໃຈບໍວ່າທ່ານຕ້ອງການທີ່ຈະລຶບລະດັບນີ້?';
$string['criteriondelete'] = 'ລຶບມາດຖານ';
$string['criterionempty'] = 'ກົດເພື່ອແກ້ໄຂມາດຖານ';
$string['criterionmovedown'] = 'ຍ້າຍລົງ';
$string['criterionmoveup'] = 'ຍ້າຍຂື້ນ';
$string['criterionname'] = 'ຊື່ມາດຖານ';
$string['definemarkingguide'] = 'ກຳນົດແນະນຳການໝາຍ';
$string['description'] = 'ຄຳອະທິບາຍ';
$string['descriptionmarkers'] = 'ຄຳອະທິບາຍສຳລັບຕົວໝາຍ';
$string['err_maxscorenotnumeric'] = 'ຄະແນນສູງສຸດຕາມເກນຕ້ອງເປັນຕົວເລກ';
$string['err_nocomment'] = 'ຄຳເຫັນບໍ່ສາມາດຫວ່າງເປົ່າ';
$string['err_nodescription'] = 'ຄຳອະທິບາຍນັກຮຽນບໍ່ສາມາດຫວ່າງເປົ່າ';
$string['err_nodescriptionmarkers'] = 'ຄຳອະທິບາຍຕົວໝາຍບໍ່ສາມາດຫວ່າງເປົ່າ';
$string['err_nomaxscore'] = 'ຄະແນນສູງສຸດມາດຖານບໍ່ສາມາດຫວ່າງເປົ່າ';
$string['err_noshortname'] = 'ຊື່ເງື່ອນໄຂບໍ່ສາມາດຫວ່າງເປົ່າ';
$string['err_shortnametoolong'] = 'ຊື່ເງື່ອນໄຂຕ້ອງມີໜ້ອຍກວ່າ 256 ຕົວອັກສອນ';
$string['gradingof'] = 'ການໃຫ້ຄະແນນ {$a}';
$string['guidemappingexplained'] = 'ຄໍາເຕືອນ: ຄູ່ມືການໃຫ້ເຄື່ອງໝາຍຂອງທ່ານມີຄະແນນສູງສຸດຂອງ <b>{$a->maxscore} ຄະແນນ</b> ແຕ່ຄະແນນສູງສຸດທີ່ກໍານົດໄວ້ໃນກິດຈະກໍາຂອງທ່ານແມ່ນ {$a->modulegrade} ຄະແນນສູງສຸດທີ່ກໍານົດໄວ້ໃນຄູ່ມືເຄື່ອງໝາຍຂອງທ່ານຈະຖືກປັບຂະໜາດ ເປັນຊັ້ນສູງສຸດໃນໂມດູນ.<br />
     ຄະແນນລະດັບປານກາງຈະຖືກປ່ຽນຕາມລຳດັບ ແລະ ຖືກປັດເປັນຄະແນນທີ່ໃກ້ທີ່ສຸດ.';
$string['guidenotcompleted'] = 'ກະລຸນາໃຫ້ຄະແນນທີ່ຖືກຕ້ອງສໍາລັບແຕ່ລະເງື່ອນໄຂ';
$string['guideoptions'] = 'ຕົວເລືອກຄູ່ມືການເຮັດເຄື່ອງຫມາຍ';
$string['guidestatus'] = 'ສະຖານະພາບຄູ່ມືການເຮັດເຄື່ອງໝາຍໃນປະຈຸບັນ';
$string['hidemarkerdesc'] = 'ເຊື່ອງຄຳອະທິບາຍເງື່ອນໄຂຂອງເຄື່ອງໝາຍ';
$string['hidestudentdesc'] = 'ເຊື່ອງລາຍລະອຽດເງື່ອນໄຂຂອງນັກຮຽນ';
$string['name'] = 'ຊື່';
$string['needregrademessage'] = 'ຄໍານິຍາມຄູ່ມືເຄື່ອງໝາຍຖືກປ່ຽນແປງຫຼັງຈາກນັກຮຽນນີ້ ໄດ້ຮັບການໃຫ້ຄະແນນ. ນັກຮຽນບໍ່ສາມາດເບິ່ງຄູ່ມືການໃຫ້ເຄື່ອງໝາຍນີ້ ຈົນກວ່າທ່ານຈະກວດເບິ່ງຄູ່ມືການໃຫ້ເຄື່ອງໝາຍ ແລະ ປັບປຸງຊັ້ນຮຽນ.';
$string['pluginname'] = 'ຄູ່ມືເຄື່ອງໝາຍ';
$string['previewmarkingguide'] = 'ເບິ່ງຕົວຢ່າງແນະນຳເຄື່ອງໝາຍ';
$string['regrademessage1'] = 'ທ່ານກຳລັງຈະບັນທຶກການປ່ຽນແປງໃນຄູ່ມືການໃຫ້ຄະແນນທີ່ຖືກນໍາໃຊ້ແລ້ວສໍາລັບການໃຫ້ຄະແນນ. ກະລຸນາບອກວ່າຄະແນນທີ່ມີຢູ່ແລ້ວຈໍາເປັນຕ້ອງໄດ້ຮັບການທົບທວນຄືນ. ຖ້າທ່ານຕັ້ງອັນນີ້, ຄູ່ມືການໃຫ້ເຄື່ອງໝາຍຈະຖືກເຊື່ອງໄວ້ຈາກນັກຮຽນຈົນກ່ວາລາຍການຂອງພວກເຂົາຖືກໃຫ້ຄະແນນຄືນໃໝ່.';
$string['regrademessage5'] = 'ທ່ານກໍາລັງຈະບັນທຶກການປ່ຽນແປງທີ່ສໍາຄັນຕໍ່ກັບຄູ່ມືເຄື່ອງໝາຍ ທີ່ຖືກນໍາໃຊ້ແລ້ວສໍາລັບການໃຫ້ຄະແນນ. ມູນຄ່າປື້ມຄະແນນຈະບໍ່ປ່ຽນແປງ, ແຕ່ຄູ່ມືການໃຫ້ເຄື່ອງໝາຍຈະຖືກເຊື່ອງໄວ້ຈາກນັກຮຽນຈົນກ່ວາລາຍການຂອງພວກເຂົາຖືກປ່ຽນໃໝ່.';
$string['regradeoption0'] = 'ຢ່າໝາຍການໃຫ້ຄະແນນໃໝ່';
$string['regradeoption1'] = 'ໝາຍສຳລັບການໃຫ້ຄະແນນໃໝ່';
$string['restoredfromdraft'] = 'ໝາຍເຫດ: ຄວາມພະຍາຍາມຄັ້ງສຸດທ້າຍທີ່ຈະໃຫ້ຄະແນນບຸກຄົນນີ້ ບໍ່ໄດ້ຖືກບັນທຶກຢ່າງຖືກຕ້ອງ ດັ່ງນັ້ນ ຄະແນນສະບັບຮ່າງຈຶ່ງຖືກຟື້ນຟູຄືນມາ. ຖ້າທ່ານຕ້ອງການຍົກເລີກການປ່ຽນແປງເຫຼົ່ານີ້, ໃຫ້ໃຊ້ປຸ່ມ \'ຍົກເລີກ\' ຂ້າງລຸ່ມນີ້.';
$string['save'] = 'ບັນທຶກ';
$string['saveguide'] = 'ບັນທຶກຄູ່ມືການເຮັດເຄື່ອງໝາຍ ແລະ ເຮັດໃຫ້ມັນກຽມພ້ອມ';
$string['saveguidedraft'] = 'ບັນທຶກຮ່າງ';
$string['score'] = 'ຄະແນນ';
$string['showmarkerdesc'] = 'ສະແດງລາຍລະອຽດມາດຕະຖານເຄື່ອງໝາຍ';
$string['showmarkspercriterionstudents'] = 'ສະແດງເຄື່ອງໝາຍຕາມເງື່ອນໄຂໃຫ້ນັກຮຽນ';
$string['showstudentdesc'] = 'ສະແດງຄຳອະທິບາຍເງື່ອນໄຂຂອງນັກຮຽນ';
